:root{
	--primary: #205cbe;
	--first: #2A35B3;
	--second: #1583CA;
}
.loader, .info-screen, .info-header, .btn-theme {
	background: linear-gradient(60deg, var(--first), var(--second));
}
.sidenav {
	background: linear-gradient(60deg, var(--second), var(--primary));
}
.btn-white{
    color: var(--first);
}
.form-group input:focus {
    border-bottom: 1px dashed var(--first);
}
.navicon, .sideicon{
    background: var(--primary);
}
.topbar h4 {
    color: var(--primary);
}
.grid-head .grid-fare {
    background: var(--primary);
}
.grid-pickup .grid-icon:after {
    border-left: 1px dashed var(--primary);
}
.grid-driver-info{
    border-top: 1px dashed var(--primary);
}
.grid-box:before, .grid-box:nth-child(even):before {
    background: var(--primary);
}